export interface Bounds {
    nx: number;
    ny: number;
    lo1: number;
    la1: number;
    lo2: number;
    la2: number;
    dx: number;
    dy: number;
}
export declare function getDataSource(header: Header): string;
export interface Header extends Bounds {
    refTime: string;
    parameterCategory: number;
    parameterNumber: number;
    surface1Type: number;
    surface1Value: number;
    forecastTime: number;
    scanMode: number;
    center: number;
    centerName: string;
}
export interface Grib2Segment {
    header: Header;
    data: [number];
}
export declare type Grib2Data = Grib2Segment[];
